je n'ai apparemment pas la bonne version de Five M

Bonjour je n’ai apparemment pas la bonne version de fiveM pour aller sur des serveur j’ai essayer avec tout mais se n’a marche pas merci de votre aide

bonjour,

oui c est tout a fait normal. c 'est en fonction du serveur ou tu va et de la version du dlc gta qu ils utilisent. Il y a juste a faire ok et le jeu se relance avec la bonne version compatible avec le serveur souhaite.

merci mais après sa me fait sa

On dirait un probleme de place DD , ou un parefeu qui bloque, ou un antivirus.